:root{
	--a:240px;
}

.field-wrapper {
  display: block;
  position: relative;
  outline: none;
  width: 100%;
}


.field-wrapper.focused label {
  transition: all .1s linear;
  top: -17px;
  font-size: 10px;
} 


.label_anime {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    font-size: 1em;
    position: absolute;
    top: 0px;
    display: inline-block;
    background: #FFF;
    margin: 12px 10px;
    line-height: 1.4em;
    padding: 0 5px;
    transition: all .2s linear;
	color: #707070;
	cursor: text;
}

.text-field-input, .text-field-input-telephone, .text-field-input-vat {
	border: 1px solid #c7c7c7; 
	width: 100%; 
	height: 40px; 
	border-radius: 2px;
	padding: 0 10px;
	color: #111111;
	font-size: 14px;	
}

.hide_opinion{
	display: none;
}

.logo_position{
	text-align: center;
}

a.logo {
	display: block;
	max-width: 92px;
	margin: 0 auto;
	left: 120px;
	position: relative;
}

a.logo:hover {
	opacity: .6;
}

.footer_desktop{
	display: block;	
}

.footer_mobile{
	display: none;	
}

.show_desktop{
	display: block;
}

.show_desktop_980{
	display: block;
}

.show_desktop_menu{
	display: block;
}

.show_mobile{
	display: none;
}

.show_mobile_flex{
	display: none;	
	 align-items: center;
}

.container_header{
	 display: flex;
	 Justify-content: Space-between;
	 align-items: center;
}

.container_header_baner{
	 display: flex;
	 Justify-content: Space-between;
	 align-items: center;
	 flex-wrap: wrap;
}

.container_body{
	 display: flex;
	 Justify-content: Space-between;
	 align-items: center;
	 flex-wrap: wrap;
}

.container_cart{
	 display: flex;
	 Justify-content: Space-between;
	 align-items: center;
	 flex-wrap: nowrap;
}

.container_products{
	 display: flex;
	 Justify-content: start;
	 align-items: center;
	 flex-wrap: wrap;
	 margin: -10px;
}

div.product_div{
	flex: 0 0 calc(33.333% - 10px);
	text-align: center;
	margin: 5px;
	padding-top: 20px;
	cursor: pointer;
	border-radius: 5px;
	position: relative;
	z-index: 1;
}

div.product_div_4{
	width: calc(1/4*100% - (1 - 1/4)*10px);
	text-align: center;
	padding-top: 20px;
	cursor: pointer;
	border-radius: 5px;
	position: relative;
	z-index: 1;
}

div.product_div_5{
	width: calc(1/5*100% - (1 - 1/5)*10px);
	text-align: center;
	padding-top: 20px;
	cursor: pointer;
	border-radius: 5px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

div.product_div_search_more{
	width: 100%;
	text-align: center;
	padding-top: 20px;
	cursor: pointer;
	border-radius: 5px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

div.product_account_div{
	flex: 0 0 calc(25% - 10px);
	text-align: center;
	margin: 5px;
	padding-top: 20px;
	cursor: pointer;
	border-radius: 5px;
	position: relative;
	z-index: 1;
}

@supports not (-webkit-touch-callout: none){
	
	div.product_div:hover{
		-webkit-box-shadow: 0px 0px 10px 4px #E5E5E5; 
		box-shadow: 0px 0px 10px 4px #E5E5E5;
	}
	
	div.product_div:hover > div{
		display: block;
	}
	
	div.product_div_4:hover{
		-webkit-box-shadow: 0px 0px 10px 4px #E5E5E5; 
		box-shadow: 0px 0px 10px 4px #E5E5E5;
	}
	
	div.product_div_4:hover > div{
		display: block;
	}

	div.product_div_5:hover{
		-webkit-box-shadow: 0px 0px 10px 4px #E5E5E5; 
		box-shadow: 0px 0px 10px 4px #E5E5E5;
	}
	
	div.product_div_5:hover > div{
		display: block;
	}	
	
	div.product_account_div:hover{
		-webkit-box-shadow: 0px 0px 10px 4px #E5E5E5; 
		box-shadow: 0px 0px 10px 4px #E5E5E5;
	}
	
	div.product_account_div:hover > div{
		display: block;
	}
}



.container_columnt_products{
	 display: flex;
	 Justify-content: Space-between;
	 align-items: center;
	 flex-wrap: nowrap;
}

.banner_1{
	text-align:center;
	width: 100%;
	padding-bottom: 10px;
}

.banner_2{
	text-align:center;
	width: calc((100%/2) - 5px);
	padding-bottom: 10px;
}

.banner_3{
	text-align:center;
	width: calc((100%/3) - 5px);
	padding-bottom: 10px;
}

.o3{
	padding-left: 50px; padding-right: 50px; position:absolute; left: 335px;
}

.banner_4{
	text-align:center;
	width: calc((100%/4) - 5px);
	padding-bottom: 10px;
}

.banner_1 img {
	width: 100%;
	height:auto;
}

.banner_2 img {
	width: 100%;
	height:auto;
}

.banner_3 img {
	width: 100%;
	height:auto;
}

.banner_4 img {
	width: 100%;
	height:auto;
}

.icon_header{
	text-align:center;
	font-size: 10px;
	font-weight: 300;
	min-width: 60px;
	cursor: pointer;
}

.container_header_menu{
	 display: flex;
	 Justify-content: Space-between;
	 align-items: center;
	 background-color: #f7f7f7;
	 padding: 0px 0px;
	 max-width: 1200px;
	 margin: 0 auto;
	 height: 35px;
}

.menu_header{
	text-align:left;
	cursor: pointer;
	margin-left: 10px;
	/*width: 100%;*/
	margin-top: 5px
}



.search_header{
	
}

/*the container must be positioned relative:*/
.custom-select, .custom-select-2 {
  position: relative;
}

.custom-select select, .custom-select-2 select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: $fff;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 10px;
  right: 10px;
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
    transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border-radius: 2px;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
    border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  border-radius: 2px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #000;
  padding: 8px 16px;
  border: 1px solid transparent;
  padding-right: 25px;
  cursor: pointer;
  user-select: none;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.flex_overlay{
	opacity:0.7;
    filter: alpha(opacity=20);
    background-color:#000; 
    width:100%; 
    height:100%; 
    z-index:1700;
    top:0; 
    left:0; 
    position:fixed;
	display: none;
}

.notfiy_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 880px;
	margin: 0 auto;
	z-index: 1704;
	position: fixed;
}

.paczkomaty_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 880px;
	margin: 0 auto;
	z-index: 1704;
	position: fixed;
}

.ask_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 1080px;
	margin: 0 auto;
	z-index: 1703;
	position: fixed;
	min-height: 450px;
}

.safety_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 1080px;
	margin: 0 auto;
	z-index: 1703;
	position: fixed;
	min-height: 450px;
	max-height: 90%;
	overflow-y:scroll;
}

.cancel_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 1080px;
	margin: 0 auto;
	z-index: 1703;
	position: fixed;
	min-height: 450px;
}


.when_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 1080px;
	margin: 0 auto;
	z-index: 1703;
	position: fixed;
	min-height: 450px;
}

.ok_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 1080px;
	margin: 0 auto;
	z-index: 1703;
	position: fixed;
	min-height: 450px;
}

.cod_info_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 1080px;
	margin: 0 auto;
	z-index: 1703;
	position: fixed;
	min-height: 450px;
}

#when_question:hover{
	color: #707070;
}

.opinion_div{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
	background-color: #FFF;
	width: 100%;
	min-width: 280px;
	max-width: 880px;
	margin: 0 auto;
	z-index: 1703;
	position: fixed;
}

.pcart{
	max-width: 286px;	
}

.mp_20{
	padding-left: 20px;
}

.img_brd{
	border-right: 1px solid #e5e5e5;
}



@media only screen and (max-width: 1210px){
	.icon_header{
		text-align:center;
		font-size: 10px;
		font-weight: 300;
		min-width: 50px;
		cursor: pointer;
	}
	.show_desktop{
		display: none;
	}
	
	.show_mobile{
		display: block;
	}
	
	.cart_menu-content {
		top: 35px;	
	}
}
@media only screen and (max-width: 980px){
	
	.show_desktop_980{
		display: none;
	}
	.o3{

		padding-left: 20px;
		padding-right: 0px; position: relative; left: 0px;
	}
	
	.logo_position a {
		display: block;
		max-width: 92px;
		margin: 0px;
		left:0px;
		position: relative;
	}
	
	.mp_10{
		padding-left: 10px;
	}
	
	.mp_20{
		padding-left: 0px;
	}
	
	div.product_div, .product_div_4, div.product_div_5, div.product_div_search_more, div.product_account_div{
		flex: 0 0 calc(50% - 10px);
		text-align: center;
		padding-top: 20px;
		cursor: pointer;
		border-radius: 5px;
		position: relative;
		z-index: 1;
	}
	
	.product_div_4, div.product_div_5, div.product_div_search_more, div.product_account_div{
		width: calc(1/2*100% - (1 - 1/3)*10px);
		text-align: center;
		padding-top: 20px;
		cursor: pointer;
		border-radius: 5px;
		position: relative;
		z-index: 1;
	}

	div.product_div_5:hover{
		-webkit-box-shadow: 0px 0px 0px 0px #E5E5E5; 
		box-shadow: 0px 0px 0px 0px #E5E5E5;
	}
	
	div.product_div_5:hover > div{
		display: block;
	}	
	
	.filtry_mobile {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 1700;
		top: 0;
		right: 0;
		background-color: #fff;
		overflow-x: hidden;
		transition: 0.5s;
		padding-top: 20px;
		margin-right: 0px; 
		min-width: 0px;	
	}
	
	#filtry{
		list-style: none;
		padding: 0;
		margin: 0;
		padding-left: 10px;
	}
	
	.show_mobile_flex{
		display: flex;
	}
	
	.show_desktop_menu{
		display: none;
	}
}

@media only screen and (max-width: 767px){
	
	.img_brd{
		border-right: 0px solid #e5e5e5;
	}
	
	.mobile_one{
		order: 2;
	}
	
	.mobile_two{
		order: 1;	
	}
	
}

@media only screen and (max-width: 640px){
	
	.img_brd{
		border-right: 0px solid #e5e5e5;
	}
	
	.banner_1{
		text-align:center;
		width: 100%;
		padding-bottom: 10px;
	}
	
	.banner_2{
		text-align:center;
		width: 100%;
		padding-bottom: 10px;
	}
	
	.banner_3{
		text-align:center;
		width: 100%;
		padding-bottom: 10px;
	}
	
	.banner_4{
		text-align:center;
		width: 100%;
		padding-bottom: 10px;
	}
	.o1{
		order: 1;
	}
	.o2{
		order: 2;
	}
	.o3{
		order: 3;
		width:100%;
		padding-left: 0px;
		padding-right: 0px; position: relative; left: 0px;
	}
	
	.footer_desktop{
		display: none;	
	}
	
	.footer_mobile{
		display: block;	
	}
	
	.footer_title{
		margin: 0 auto;
		font-size: 14px;
		font-weight: bold;
		max-width: 95%;
		display: block;
		padding: 10px;
		padding-top: 0px;
		border: 0px solid #fff;
		cursor: pointer;
		text-align:center;
		margin-bottom: 10px;
	}
	
	.menu_footer{
		display: none;
	}
	
	.menu_footer li{
		padding-top: 5px;
		color: #FFF;
		text-align:center;
	}
	
	.hide_specials{
		display: none;
	}
}
@media (max-width: 480px){
	.pcart{
		max-width: 320px;	
	}
	
	.container_body{
		Justify-content: center;	
	}
}
@media only screen and (max-width: 440px){
	
	.ask_div{
		position: absolute;
		left: 50%;
		top: 50%
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		display: none;
		background-color: #FFF;
		width: 100%;
		min-width: 280px;
		max-width: 1080px;
		margin: 0 auto;
		z-index: 1703;
		max-height: 450px;
		position:fixed;
		overflow-y:scroll;
	}

	.safety_div{
		position: absolute;
		left: 50%;
		top: 50%
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		display: none;
		background-color: #FFF;
		width: 100%;
		min-width: 280px;
		max-width: 1080px;
		margin: 0 auto;
		z-index: 1703;
		max-height: 450px;
		position:fixed;
		overflow-y:scroll;
	}


}
@media only screen and (max-width: 375px){

}